



#bannergift-main .container-center div {
  width: 460px;
}

#banner-main .container-center div p {
  font-weight: 400;
}

#bannergift-main .container-center, #bannergift-main .container-sx div, #bannergift-main .container-dx div {
  height: 423px;
}

#bannergift-main .container-center {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/giftrules/bannergift-main/center.png');
  background-size: 950px 423px;
}

#bannergift-main .container-center div {
  margin-top: 60px;
}

#bannergift-main .container-sx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/giftrules/bannergift-main/sx.png');
  background-repeat: repeat-x;
  background-size: 1px 423px;
}

#bannergift-main .container-dx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/giftrules/bannergift-main/dx.png');
  background-repeat: repeat-x;
  background-size: 1px 423px;
}

#istruzioni-promozioni .container-center div {
  font-size: 20px;
  text-align: center;
  margin-bottom: 60px;
}

#promotions-start .container-center, #promotions-start .container-sx div, #promotions-start .container-dx div {
  height: 36px;
}

#promotions-start .container-center {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/promotions-start/center.png');
  background-size: 950px 36px;
}

#promotions-start .container-sx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/promotions-start/sx-dx.png');
  background-repeat: repeat-x;
  background-size: 1px 36px;
}

#promotions-start .container-dx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/promotions-start/sx-dx.png');
  background-repeat: repeat-x;
  background-size: 1px 36px;
}

.gray-container {
  background-color: #f5f5f5;
}

#promotions-end .container-center, #promotions-end .container-sx div, #promotions-end .container-dx div {
  height: 129.5px;
}

#promotions-end .container-center {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/promotions-end/center.png');
  background-size: 950px 129.5px;
}

#promotions-end .container-sx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/promotions-end/sx.png');
  background-repeat: repeat-x;
  background-size: 1px 129.5px;
}

#promotions-end .container-dx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/promotions-end/dx.png');
  background-repeat: repeat-x;
  background-size: 1px 129.5px;
}

#packaging .container-center, #packaging .container-sx div, #packaging .container-dx div {
  height: 129.5px;
}

#packaging .container-center {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/packaging/center.png');
  background-size: 950px 129.5px;
}

#packaging .container-sx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/packaging/sx.png');
  background-repeat: repeat-x;
  background-size: 1px 129.5px;
}

#packaging .container-dx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/packaging/dx.png');
  background-repeat: repeat-x;
  background-size: 1px 129.5px;
}

#reso .container-center, #reso .container-sx div, #reso .container-dx div {
  height: 491px;
}

#reso .container-center {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/reso/center.png');
  background-size: 950px 491px;
}

#reso .container-sx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/reso/sx.png');
  background-repeat: repeat-x;
  background-size: 1px 491px;
}

#reso .container-dx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/reso/dx.png');
  background-repeat: repeat-x;
  background-size: 1px 491px;
}

#reso .container-center div {
  margin-top: 230px;
  width: 400px;
}

#reso-detail {
  background-color: #fef1db;
  display: none;
}

div.gray-color {
  background-color: #F5F5F5;
}








